Subject: Re: [PATCH] Documentation: add link to stm32mp157 docs

From: Alexandre Torgue <[email-masked]>
Date: Fri, 25 Oct 2019 11:42:05 +0200

Hi Jonathan

On 10/7/19 5:32 PM, Jonathan Corbet wrote:
> On Thu, 3 Oct 2019 10:05:46 +0000
> Gerald BAEZA <[email-masked]> wrote:
> 
>>>> Adding the URL is a fine idea.  But you don't need the extra syntax to
>>>> create a link if you're not going to actually make a link out of it.
>>>> So I'd take the ".. _STM32MP157:" part out and life will be good.
>>>>   
>>>
>>> We also did it for older stm32 product. Idea was to not have the "full"
>>> address but just a shortcut of the link when html file is read. It maybe makes
>>> no sens ? (if yes we will have to update older stm32 overview :))
>>
>> Example in https://www.kernel.org/doc/html/latest/arm/stm32/stm32h743-overview.html
>>
>> Do you agree to continue like this ?
> 
> If you actually use the reference then it's OK, I guess; in the posted
> document that wasn't happening.  I still think it might be a bit more
> straightforward to just put the URL; that will make the plain-text file a
> little more readable.  In the end, though, it's up to you, go with
> whichever you prefer.
> 

Do you take this patch or do I have to add it in my STM32 pull request ?

Thanks in advance
Alex

> Thanks,
> jon

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel